Neues Radio

  • 1 Antworten
  • Neuster Beitrag
A

audience

Neues Mitglied
Threadstarter
Hallo ich habe mein Legend erfolgreich gerootet und nun läuft dort CM7 mit Radio Version 7.05.35.26. Allerdings habe ich wie viele das Problem, dass das GPS nicht funktioniert. Viele konnten das Problem lösen, indem sie eine neue Radio Version installiert haben (z.B. 7.08.35.05). Wenn ich das allerdings probiere, dann bekomme ich folgende Fehlermeldung:
Amend scripting (update-script)
is no longer supported.
Amend scripting was deprecated by Google in Android 1.5
Wie kann ich trotzdem eine neue Radio-Version bekommen, um mein GPS funktionfähig zu machen?

Danke
 
A

audience

Neues Mitglied
Threadstarter
Ich habs jetzt herausgefunden. Im Rom Manager kann man auf eine 2.x Version downgraden. Anschließend funktioniert auch die Installation des neueren Radio-ROMs und dann auch GPS.
 
Oben Unten